<!DOCTYPE html>
<html>
<head>
<title> Contact Me</title>
</head>
<body bgcolor="#E6E6FA">
<ul>
<li><a href="Home.html">Home</a><br/>
<li><a href="Contact Me.html">Contact Me</a><br/>
<li><a href="https://www.facebook.com/">My Facebook</a><br/>
</ul>
<marquee> <em style="color:Green;"> Welcome!!</em></marquee>
<center>
<table border="2">
<tr>
<th colspan="3">Contact me</th>
</tr>
<tr>
<td>Name:</td>
<td><input type="text"><br/></td>
</tr>
<tr>
<td>Email:</td>
<td><input type="text"><br/></td>
</tr>
<tr>
<td>Message</td>
<td><textarea> Enter Your Message Here.</textarea><br/></td>
</tr>
<tr>
<td><button><center>OKAY </center></button></td>
</tr>
</table>
</body>
</html>

